Bug 82354 - invalid URL in miniChinput package description
Summary: invalid URL in miniChinput package description
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: miniChinput (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Yu Shao
QA Contact: Bill Huang
URL: http://www.yichang.net.cn/~yang
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-21 15:53 UTC by petrosyan
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-16 23:16:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2003-01-21 15:53:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030115

Description of problem:
URL         : http://www.yichang.net.cn/~yang
in miniChinput package description is invalid

Version-Release number of selected component (if applicable):
0.0.3-36

How reproducible:
Always

Steps to Reproduce:
rpm -qi miniChinput

Comment 1 petrosyan 2003-04-01 20:50:46 UTC
the bug is still present in Red Hat Linux 9 ( miniChinput-0.0.3-37 )

Comment 2 petrosyan 2003-04-16 23:16:01 UTC
the bug has been fixed in miniChinput-0.0.3-50.0.i386.rpm in rawhide
http://www.yichang.net.cn/~yang -> http://people.redhat.com/yshao


Note You need to log in before you can comment on or make changes to this bug.